<?php
include_once "test-conn.php";

$qid=is_numeric($_GET['qid'])?$_GET['qid']:exit('No Qid!');
$result = mysql_query("SELECT * FROM {$tableqz}qqs where qid='{$qid}' and isreply>0 and sidzt=0 limit 1");
if($row=mysql_fetch_array($result)){
	$uin=$row['qq'];
	$sid=$row['sid'];
	$skey=$row['skey'];
	$p_skey=$row['p_skey'];
	$p_skey2=$row['p_skey2'];
	$do=$row['isreply'];
	$now=date("Y-m-d-H:i:s");
	@mysql_query("update {$tableqz}qqs set lastreply='$now',nextreply='$now' where qid='$qid'");
	include_once "qzone.class.php";
	$qzone=new qzone($uin,$sid,$skey,$p_skey,$p_skey2);
			$appid=$shuo['comm']['appid'];
			$typeid=$shuo['comm']['feedstype'];
			$curkey=urlencode($shuo['comm']['curlikekey']);
			$uinkey=urlencode($shuo['comm']['orglikekey']);
			$touin=$shuo['userinfo']['user']['uin'];
			$from=$shuo['userinfo']['user']['from'];
			$abstime=$shuo['comm']['time'];
			$cellid=$shuo['id']['cellid'];
			$qzone->touin=$touin;
			
			$albumid='';$lloc='';$picheight=50;$picwidth=50;$fauin=$uin;
			$con=get_con($row['replycon']);
	if($do==2){
		
		$hms=$qzone->reply(1,$con);
	}else{
		
		$hms=$qzone->reply(0,$con);
	}
echo $hms.$con;
	include_once "mail.php";
	
}else{
	exit('请先开启秒评功能');
}
